/*-----------------------------------------------------------------*/  
/*-- CSS Document --*/
/*-----------------------------------------------------------------*/  

body {font-family: arial, sans-serif;}
#content h1 {font-size: 36px; margin-bottom: 30px;font-weight:normal; color: #262626; text-align:center;}
.fixed-width #content {
    margin: 10px auto 0;
    width: 1244px;
}
.content-column {width: 905px; float:left;}
.banner-column {
    overflow: hidden;
    padding-left: 3%;
    width: 300px;
	padding-top:30px;
}
.page-title {margin-bottom: 20px;}
.selects {clear:both;}
.select_container {
	display: block;
}
table {border-collapse:collapse;clear:both;}
.table_container { margin-bottom: 30px; border-bottom:0;} 
.table_container h2 { color: #fff; font-size: 22px; /*font-size: 17px;*/ line-height: 19px; padding: 5px 0 7px; font-weight:normal;}
.table_container .table_title {background: #373737 none repeat scroll 0 0;text-align: center;margin-bottom: 3px;}
.table_container .table_title h2 a {color: #fff; text-decoration:none;}
.title_cell td { padding: 8px 0; text-align: center; }

.lf_prices {overflow:hidden;}
.lf_prices .table-block {width: 100%;}
.lf_prices h2 { border-bottom: 1px solid #aaa; }
.lf_prices tr.title td.dates {background: #fff;font-weight:normal !important;color: #262626; font-size: 13px;padding: 10px 0;}
.lf_prices tr.title, .lf_prices tr.title td{ padding-right: 0; text-align:center; font-size: 19px; color: #16365C;}
.lf_prices .link { text-align: center; }
.lf_prices .link a span { background: url('../images/market/plus_icon.png') 0 3px no-repeat; font-size: 14px; line-height: 16px; color: #0a4e8d; text-decoration: underline; padding-left: 27px; }
.lf_prices .link a:hover span { text-decoration: none; }
.lf_prices .name td{background:#f2f2f2;font-weight:normal;border-bottom: 1px solid #bfbfbf;padding: 10px 0;}
.lf_prices td {background: #fff;font-size: 26px;font-weight:bold;color: #0a4e8d; line-height: 15px; text-align:center;width: 83px; border:1px solid #404040;padding: 18px 0;}
.lf_prices td.am {border-right: 1px solid #bfbfbf;}
.lf_prices td.pm {border-left: 1px solid #bfbfbf;}
.lf_prices td.vertical_separator {border:0;width: 3px;padding:0; background: #fff !important;}     
.lf_prices .title td { padding-right: 0; } 
.lf_prices .title_cell td {padding: 3px 0;text-align:center;font-size: 13px; color: #16365C;font-weight: normal;background:#f2f2f2; border-bottom: 1px solid #bfbfbf;}
.lf_prices .table-block {margin:0 0 15px 0;}
.lf_prices .table-block .link-cell{padding:15px;}
.lf_prices .btm_links {float:left; font-size: 13px; font-weight: bold; line-height: 15px;}
.lf_prices .btm_links.right {float:right;}
.lf_prices .arrow-left, .lf_prices .arrow-right{position: relative;overflow: hidden;width: 12px;display:inline-block;height: 15px; vertical-align: middle;}
.lf_prices .arrow-left {margin-right: 3px;}
.lf_prices .arrow-left:before {content: "";
    position: absolute;
    width: 13px;
    height: 9px;
    top: 2px;
    left: 1px;
    z-index: -1;
    background: url("../images/market/select-arrow.png") no-repeat scroll 50% 50%;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);}
.lf_prices .arrow-right:before {content: "";
    position: absolute;
    width: 13px;
    height: 9px;
    top: 2px;
    left: 1px;
    z-index: -1;
    background: url("../images/market/select-arrow.png") no-repeat scroll 50% 50%;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);}

	
.lf_hist {border:0;width:100%;}
.lf_hist td {font-size: 16px; color: #404040;}
.lf_hist td.au, .lf_hist td.pt {color: #0A4E8D;}
.lf_hist td.date {font-size: 13px;}
.lf_hist tr.title td {border-top:1px solid #404040;color: #16365C; font-size: 19px; font-weight:normal;}
.lf_hist tr.title td.date {color: #000; font-size: 15px;}
.lf_hist tr.title td.au, .lf_hist tr.title td.pt {border-bottom: 1px solid #4F81BD;}
.lf_hist tr.title td.au, .lf_hist td.au.am, .lf_hist td.ag, .lf_hist tr.title td.pt, .lf_hist td.pt.am, .lf_hist tr.title td.pl, .lf_hist td.pl.am {border-left: 1px solid #404040;}
.lf_hist tr.title td.ag, .lf_hist tr.title td.pl {border-bottom: 1px solid #AAA;}
.lf_hist td.au.pm, .lf_hist td.pt.pm {border-left: 1px solid #4F81BD;}
.lf_hist tr.title_cell td {color: #16365C; font-size: 13px;}
.lf_hist tr.separator.thin td{height: 5px;}
.lf_hist tr.separator td{height: 10px;padding:0;border-top:1px solid #404040;border-bottom:1px solid #404040;}
.lf_hist td {border:0; padding: 8px auto; text-align:center;}
.lf_hist td.au, .lf_hist td.pt {background: #EDF5FD;}
.lf_hist tr.topborder td {border-top:1px solid #404040;}
.lf_hist tr.btmborder td {border-bottom:1px solid #404040;}
.lf_hist td.date {border-left: 1px solid #aaa;}
.lf_hist td.pl.pm {border-right: 1px solid #aaa;}